﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600&amp;subset=cyrillic,latin);
@font-face {
    font-family: 'dusharnbiregular';
    src: url('/styles/fonts/sinhala/dusharnbi-webfont.eot');
    src: url('/styles/fonts/sinhala/dusharnbi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/sinhala/dusharnbi-webfont.woff') format('woff'),
         url('/styles/fonts/sinhala/dusharnbi-webfont.ttf') format('truetype'),
         url('/styles/fonts/sinhala/dusharnbi-webfont.svg#dusharnbiregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Myanmar */
@font-face {
    font-family: 'm-myanmar1normala';
    src: url('/styles/fonts/burmese/m-myanmar1-webfont.eot');
    src: url('/styles/fonts/burmese/m-myanmar1-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/burmese/m-myanmar1-webfont.woff') format('woff'),
         url('/styles/fonts/burmese/m-myanmar1-webfont.ttf') format('truetype'),
         url('/styles/fonts/burmese/m-myanmar1-webfont.svg#m-myanmar1normala') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Burmese */
@font-face {
    font-family: 'wwin_burmesenormal';
    src: url('/styles/fonts/burmesenormal/ww_burmese-webfont.eot');
    src: url('/styles/fonts/burmesenormal/ww_burmese-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/burmesenormal/ww_burmese-webfont.woff2') format('woff2'),
         url('/styles/fonts/burmesenormal/ww_burmese-webfont.woff') format('woff'),
         url('/styles/fonts/burmesenormal/ww_burmese-webfont.ttf') format('truetype'),
         url('/styles/fonts/burmesenormal/ww_burmese-webfont.svg#wwin_burmesenormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Khmer */
@font-face {
    font-family: 'chuoktip_newnormal';
    src: url('/styles/fonts/khmer/chuoktip_new-webfont.eot');
    src: url('/styles/fonts/khmer/chuoktip_new-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/khmer/chuoktip_new-webfont.woff') format('woff'),
         url('/styles/fonts/khmer/chuoktip_new-webfont.ttf') format('truetype'),
         url('/styles/fonts/khmer/chuoktip_new-webfont.svg#chuoktip_newnormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Nepali */
@font-face {
    font-family: 'preetinormal';
    src: url('/styles/fonts/Nepali/preeti-webfont.eot');
    src: url('/styles/fonts/Nepali/preeti-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/Nepali/preeti-webfont.woff') format('woff'),
         url('/styles/fonts/Nepali/preeti-webfont.ttf') format('truetype'),
         url('/styles/fonts/Nepali/preeti-webfont.svg#preetinormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dv_divyaeitalic';
    src: url('/styles/fonts/hindi/hindi_dv_divyae-italic_0-webfont.eot');
    src: url('/styles/fonts/hindi/hindi_dv_divyae-italic_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/hindi/hindi_dv_divyae-italic_0-webfont.woff2') format('woff2'),
         url('/styles/fonts/hindi/hindi_dv_divyae-italic_0-webfont.woff') format('woff'),
         url('/styles/fonts/hindi/hindi_dv_divyae-italic_0-webfont.ttf') format('truetype'),
         url('/styles/fonts/hindi/hindi_dv_divyae-italic_0-webfont.svg#dv_divyaeitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'japansans90regular';
    src: url('/styles/fonts/japansans90/japansans90-webfont.eot');
    src: url('/styles/fonts/japansans90/japansans90-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/japansans90/japansans90-webfont.woff2') format('woff2'),
         url('/styles/fonts/japansans90/japansans90-webfont.woff') format('woff'),
         url('/styles/fonts/japansans90/japansans90-webfont.ttf') format('truetype'),
         url('/styles/fonts/japansans90/japansans90-webfont.svg#japansans90regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gs-manoj.plain.';
    src: url('/styles/fonts/gs-manoj/v-0021-webfont.eot');
    src: url('/styles/fonts/gs-manoj/v-0021-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/fonts/gs-manoj/v-0021-webfont.woff2') format('woff2'),
         url('/styles/fonts/gs-manoj/v-0021-webfont.woff') format('woff'),
         url('/styles/fonts/gs-manoj/v-0021-webfont.ttf') format('truetype'),
         url('/styles/fonts/gs-manoj/v-0021-webfont.svg#gs-manoj.plain.') format('svg');
    font-weight: normal;
    font-style: normal;
}

.lang-si, .lang-si * {
    font-family: 'gs-manoj.plain.' !important;
    font-size:18px !important;	
}

.lang-my, .lang-my * {
    font-family: 'wwin_burmesenormal' !important;
    font-size:18px !important;
}

.lang-khmer, .lang-khmer * {
    font-family: 'chuoktip_newnormal' !important;
	font-size:22px !important;
}

.lang-ne, .lang-ne * {
    font-family: 'preetinormal' !important;
    font-size:20px;
}

.lang-hi, .lang-hi * {
    font-family: 'dv_divyaeitalic' !important;
    font-size:20px;
}

.lang-ja, .lang-ja * {
    font-family: 'japansans90regular' !important;
}

body {
    color: #444;
    background: #f1f2f7;
    font-family: 'Open Sans', sans-serif;
    padding: 0px !important;
    margin: 0px !important;
    font-size:16px;
    text-rendering:optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
}
.constitutional-line {
  background: #fff;
  margin-bottom: 2px;
  padding:0px;
  padding-left:10px;
  margin-top: 5px;
  line-height: 45px !important;
 
}

.constitutional-line a:hover{ text-decoration:none;}
.UN-logo {
  background: #fff;
  margin-bottom: 2px;
  padding:0px;
  border-right: 2px solid #FAF9F9;
   padding-right:10px;
}

.UN-logo img {
    width: 100%;
}
.UN-logo .img-responsive{    display:inline;    max-width: 100%;    height: auto;}
.top-search-margin{ margin-top:12px;}

h1.title-light, h2.title-light, h3.title-light {
    color: #fff;
    text-transform: uppercase;
}
.parallax-counter-v1 {
    padding: 30px 0;
}
.chosen-container {
    width: 100% !important;
}
.chosen-container-multi .chosen-choices {
    padding: 5px 5px;
}
.chosen-container .chosen-results li.highlighted {
  background-color: #202020 !important;
  color: #fff;
}
.parallax-counter-v2 {
    padding: 30px 0 30px;
}
.space-lg-hor1 {
  padding-left: 60px;
  padding-right: 60px;
}



.section-colorful, .section-gray, .section-white {
    position: relative;
    background: #fff;
    padding: 90px 0;
    display: block;
    z-index: 10;
}
.nopadding {
    padding: 0!important;
}
.boxed {
    color: #fff !important;
    font-weight: 300;
    text-align: center;
    padding: 20px 0!important; position:relative;
}
.boxed button { bottom:0px; position:absolute; right: 42%;}
.boxed .widget {
    padding: 30px 60px; min-height:285px;
}
@media (min-width: 992px) and (max-width:1100px) {
	.boxed .widget {min-height:425px;}
}
@media (min-width: 1101px) and (max-width:1279px) {
	.boxed .widget {min-height:380px;}
}
@media (min-width: 1280px) and (max-width:1880px) {
	.boxed .widget {min-height:310px;}
}
.color-purple {
    background: #564bb5;
}
.color-blue {
    background: #3498db;
}
.color-green {
    background: #72c02c;
}
.boxed p, .boxed li, .boxed li a, .boxed label, .boxed a {
    color: #FFF !important;
	font-size: 16px;
}
.boxed a h4 { color:#fff; font-size:16px; }
.header-v6 .navbar-brand {
    height: 70px;}
	
	
/*Directory Styles*/

.directory-list, .directory-info-row .social-links {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.directory-list li {
    border-left: 3px solid #B6D0D1/*f1f2f7*/;
    display: table-cell;
    width: 1%;
}


.directory-list li a {
    display: block;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
    /*background: #f1f2f7;
    color: #7A7676;*/
	background:#3498db;/*: rgb(255, 214, 88);*/
    color: #fff;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    text-decoration: none;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    cursor: pointer;
}

.directory-list li a:hover, .directory-info-row .social-links li a:hover {
    background:#F68C1F;/*ff6c603498db*/
    color: #fff;
}

.directory-info-row {
    display: inline-block;
    width: 100%;
    margin-top: 20px;
}
.directory-info-row .social-links {
    display: inline-block;
    margin-bottom: 10px;
}

.directory-info-row .social-links li{
    display: inline-block;
}

.directory-info-row .social-links li a{
    background: #EFF0F4;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #7A7676;
}

.directory-info-row h4, .directory-info-row a {
    color: #424F63;
}

.directory-info-row .thumb {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    height: auto;
    width: 175px;
    margin-right: 10px;
}
.search-block-v2.img-v1 {
  background: url(../img/Yoko-Maruta-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}

.search-block-v2 {
	padding: 100px 0 100px !important;
}
/*Purple Top Bordered Funny Box**/
.funny-boxes-top-blue {
  border-top: solid 2px #ddd;
  margin-bottom:0px;
}

.funny-boxes-top-blue:hover {
  border-top-color: #ccc;
}
.tag-box {
	padding: 5px 10px 10px 10px;
	background: #fff;
	margin-bottom: 30px;
}
.funny-boxes {
	background: #f7f7f7;
	padding: 5px 5px 5px;
}
.funny-boxes hr {
	margin-top: 2px;
	margin-bottom: 5px;
}

.mobile-row-heading-footnotes{ font-size:12px !important; line-height:18px !important; color:#c0392b !important; font-weight:bold; }
.table-row-internal-content{ line-height:30px; }


.carousel-inner>.item>img, .carousel-inner>.item>a>img {width: 100%;}
/*****Evaluation Reports Grid Table Size*******/
.width-3{ width: 3% !important;}
.width-4{ width: 4% !important;}
.width-5{ width: 5% !important;}
.width-6{ width: 6% !important;}
.width-7{ width: 7% !important;}
.width-9{ width: 9% !important;}
.width-10{ width: 10% !important;}
.width-12{ width: 12% !important;}
.width-15{ width: 15% !important;}
.width-17{ width: 17% !important;}
.width-18{ width: 18% !important;}
.width-20{ width: 20% !important;}
.width-25{ width: 25% !important;}
.width-30{ width: 30% !important;}
.width-35{ width: 35% !important;}
.width-38{ width: 38% !important;}
.width-40{ width: 40% !important;}
.width-43{ width: 43% !important;}
.width-45{ width: 45% !important;}
.width-46{ width: 46% !important;}
.width-48{ width: 48% !important;}
.width-50{ width: 50% !important;}
.width-55{ width: 55% !important;}
.width-60{ width: 60% !important;}
.width-65{ width: 65% !important;}
.width-70{ width: 70% !important;}
.width-75{ width: 75% !important;}
.width-80{ width: 80% !important;}
.width-85{ width: 85% !important;}
.width-90{ width: 90% !important;}
.width-95{ width: 95% !important;}
.width-100{ width: 100% !important;}
.radiobtn input[type="radio"] {
    display:none;
}
 
.radiobtn input[type="radio"] + label {
    display:inline-block;
    margin:-3px;
    margin-bottom: 0;
	/*margin-right:10px;*/
     font-size: 16px;
    font-weight: 400;
    padding: 6px 13px;
    color: #333;
    text-align: left;
    
	vertical-align: middle;
    cursor: pointer;
    background-color: #fff;
	border:#ccc 1px solid;
    }
 
.radiobtn input[type="radio"]:checked + label {
    background:#607D8B;
    outline: 0;
	color: #fff;
	border:#63757D 1px solid
}

.box{
        padding: 0px;
        display: none;
        margin-top: 20px;
        border: 1px solid #fff;
    }
    .English{ }
    .Finnish{ }
    .Swedish{ }
.country-map {
  background: url(../img/cmap.png) no-repeat;
  background-size: cover;
  background-position: center center; height:425px;
}
.bg-map {
    background: #b2d0fe;
    border-top: solid 1px #95bdfb;
    border-bottom: solid 1px #95bdfb;
}
.map-img img{ width:100% !important;}
@media (min-width: 992px) and (max-width:1200px) {
.header-v4 .navbar-default .navbar-nav > li > a {
    font-size: 12px;
    padding: 10px 11px 11px 11px;
    color: #fff;
}
}
@media (max-width: 991px) {
	.constitutional-line {
	  margin-bottom: 2px;
	  padding:0px;
	  border-top: 2px solid #FAF9F9;
	  padding-top:10px;
	   border-left: none;
	   text-align:center !important;
	}
	.UN-logo {
	  margin-bottom: 12px !important;
	  padding:0px;
	  margin-right:0px;
	  text-align:center !important;
	  border-right:none;
	}
    .UN-logo img {
    width:auto;
}
	.serch-box-top{ margin-bottom:10px;}
}
.constitutional-line a{ color: #009DDC;  font-size: 26px;font-weight:bold;}
@media (min-width: 280px) and (max-width:420px)
 {
	.constitutional-line a {font-size: 10px;}
 }
 @media (min-width: 421px) and (max-width:620px)
 {
	.constitutional-line a {font-size: 16px;}
 }
  @media (min-width:990px) and (max-width:1300px)
 {
	.constitutional-line a {font-size: 20px;}
 }

h2.title-v2 {
    color: #555;
    position: relative;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.show-more {
     padding-right: 3px;
	 cursor:pointer;
 }

.show-hide {
    text-align:right;
    width:100%;
    padding-top:8px;
    border-top:#f1f1f1 1px dashed;
    margin-top:8px;
}
.blog_masonry_3col h3 a {
    color: #3498DB !important;
}

.space-lg-hor {
    font-size: 16px;
}
blockquote{ font-style: italic; font-size: 16px;}
blockquote h1, blockquote h2, blockquote span {
    font-size: 23px;}

.classic-dropdown {
    /* Size and position */
    position: relative;
    /*width: 200px;*/
    margin: 0 auto;
    padding: 10px;
    /* Styles */
    background: #fff;
    border-radius: 7px !important;
    border: 1px solid rgba(0,0,0,0.15);
    box-shadow: 0 1px 1px rgba(50,50,50,0.1);
    cursor: pointer;
    outline: none;

    /* Font settings */
    font-weight: bold;
    color: #8AA8BD;
}

.classic-dropdown:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #8aa8bd transparent;
}

.classic-dropdown .dropdown {
  /* Size & position */
    position: absolute;
    top: 140%;
    left: 0;
    right: 0;

    /* Styles */
    background: white;
    border-radius: inherit !important;
    border: 1px solid rgba(0,0,0,0.17) !important;
    box-shadow: 0 0 5px rgba(0,0,0,0.1) !important;
    font-weight: normal;
    -webkit-transition: all 0.5s ease-in !important;
    -moz-transition: all 0.5s ease-in !important;
    -ms-transition: all 0.5s ease-in !important;
    -o-transition: all 0.5s ease-in !important;
    transition: all 0.5s ease-in;
    list-style: none;
	    padding-left: 0px;
    /* Hiding */
    opacity: 0;
    pointer-events: none;
}

.classic-dropdown .dropdown:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 15px;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #fff transparent;    
}

.classic-dropdown .dropdown:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 13px;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.1) transparent;    
}

.classic-dropdown .dropdown li a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #8aa8bd;
    border-bottom: 1px solid #e6e8ea;
    box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.classic-dropdown .dropdown li i {
    float: right;
    color: inherit;
}

.classic-dropdown .dropdown li:first-of-type a {
    border-radius: 7px 7px 0 0 !important;
}

.classic-dropdown .dropdown li:last-of-type a {
    border: none;
    border-radius: 0 0 7px 7px !important;
}

/* Hover state */

.classic-dropdown .dropdown li:hover a {
    background: #f3f8f8;
}

/* Active state */

.classic-dropdown.active .dropdown {
    opacity: 1;
    pointer-events: auto;
	z-index:9;
}

/* No CSS3 support */

.no-opacity       .classic-dropdown .dropdown,
.no-pointerevents .classic-dropdown .dropdown {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity       .classic-dropdown.active .dropdown,
.no-pointerevents .classic-dropdown.active .dropdown {
    display: block;
}
.blog_masonry_3col h3 {
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    border-bottom: #bbb 1px dashed;
    padding-bottom: 5px;
}
.headline {
    display: block;
    margin: 25px 0 25px 0;
    border-bottom: 1px dotted #ccc;
    background: #eee;
}
.headline h2, .headline h3, .headline h4 {
    border-bottom: 2px solid #3498db;
    background: #eee;
    padding: 8px;
}
.tag-box {
    padding-top: 0px;
}
.counters {
    border-bottom: solid 2px #ddd;
    background: rgba(255,255,255,0.9);
	color: #555;
    text-align: left;
	margin:40px 0px 20px 0px;
}
.counters h2{ margin:10px 0px 0px 6px; line-height:40px;}
.rounded {
    border-radius: 4px !important;
}
.border-left-white{border-left: 3px solid #fff !important;}
.border-left-white{border-left: 3px solid #fff !important;}

.clr-btn a {
    background:none !important; font-size:14px !important; color:#009ee0 !important; padding:10px !important; margin:0px !important;
}
.clr-btn a:hover {
    text-decoration: underline !important;
}

li a.AFRICA {
    background: #8853BD !important;
}
li a.AMERICAS {
    background: #e67e22 !important;
}
li a.ASIA {
    background: #1abc9c !important;
}
li a.EUROPE {
    background: #72c02c !important;
}
li a.OCEANIA {
    background: #e74c3c !important;
}
.jquery-accordion-menu .submenu-indicator {
    right: 6px;
   top: 10px;
}
.facet-aggregate {  float:right;     color: #65B7E6;
    font-size: 12px;
}
.facet-aggregate a { color: #65B7E6;
    font-size: 12px;
}
input.buttonlink {
  font: normal 14px Arial;
  text-decoration: none;
  background:none !important;
  color: #009EE0;
  border:none !important
}
.jquery-accordion-menu ul li .jquery-accordion-menu-label, .jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
    right: 30px !important;
}
.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
    top: 8px !important;
    font-size: 10px;
    font-weight: 400;
    background: #56BDE8;
    color: #fff;
    border-radius: 4px !important;
    padding: 2px;
}
.jquery-accordion-menu ul ul.submenu>li>a {
    padding-right: 70px !important;
}
.header-v4 .navbar-toggle, .header-v4 .navbar-default .navbar-toggle:hover, .header-v4 .navbar-default .navbar-toggle:focus {
    padding: 12px 10px 24px !important;
}
.header-v4 .navbar-default .navbar-toggle {
    width: auto;
}
.header-v4 .navbar-default .navbar-toggle {
    margin-bottom: 0px;
}
.jquery-accordion-menu ul li a {
    font-size: 16px;
}
.filter-by-block .panel-group h2 a {font-size: 16px;}
.headline-center p {
    font-size: 16px;
}
.checkbox-list .checkbox {
    font-size: 16px;
}
p {
    color: #888;
    font-size: 16px;
}
.margin-top-10 { margin-top:10px;
}
.margin-bottom-0 { margin-bottom:0px !important;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    cursor: default !important;
}
@media (min-width: 300px) and (max-width:768px) {
    .directory-list li a { font-size:10px;
    }
    .directory-list li a {
    padding: 2px 0;
}
    .border-left-white {
    border-right: 3px solid #fff !important;
}
}

.mapinfo{ padding: 5px;}
.mapinfo table{ margin: 0 !important;}
.mapinfo h2{ padding: 2px 2px 2px 8px;margin: 0;background-color: #05a;color: #fff;font-size: 13px;line-height: 22px;}
.width100{ width:100% !important}

.margin-bottom-minus{ margin-bottom: -1px;}   
.jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>a {
    padding-left: 25px;
    background: none;
    border-bottom: 1px solid #f1f1f1;
}
.jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>ul.submenu>li>a {
    padding-left: 45px;
    background: none;
}
.tag-box h2 {
    line-height: 33px;
}
@media print {
  .country-serchpage-result .col-md-3 {
     display: none;
   }
}
.search-block-v2 {
    padding: 50px 0 50px !important;margin-bottom: 0px;
}
.padding-top-40 {
    padding-top: 40px !important;
}
.padding-top-25 {
    padding-top: 25px !important;
}
.padding-top-10 {
    padding-top: 10px !important;
}

@media (min-width: 280px) and (max-width:480px) {
    .radiobtn input[type="radio"] + label {
        padding: 6px 8px;
        margin-bottom: 20px;
    }
}
@media print {
  a[href]:after {
    content: none !important;
  }
}

/* CONTAINERS - Analysis Page */

.unwg-graphic {
    margin: 20px 0 30px 0;
}

.unwg-table {
    width: 100%;
    border-collapse: collapse;
}

.unwg-topic, .unwg-detail {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
}

.unwg-topic {
    background-color: #aaa;
    color: #fff;
    border-top: 2px solid #fff;
    border-bottom: 0;
}

.unwg-shadow {
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}

.unwg-detail {
    display: none;
    margin-top: 0px;
    background: #f3f3f3;
}

.unwg-detail td {
    padding-bottom: 13px;
}

.nowrap {
    white-space: nowrap;
}


/* ITEMS */

.unwg-title, .unwg-item, .unwg-excerpt {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    border-right: 2px solid #fff;
    padding: 12px 12px;
}

.unwg-title {
    cursor: pointer;
    width: 50%;
    font-weight: 600;
}

.unwg-item {
    width: 10%;
    text-align: center;
}

table.unwg-5cols .unwg-title { width: 50%; }
table.unwg-5cols .unwg-item { width: 10%; }

table.unwg-4cols .unwg-title { width: 50%; }
table.unwg-4cols .unwg-item { width: 12.5%; }

table.unwg-3cols .unwg-title { width: 50%; }
table.unwg-3cols .unwg-item { width: 16.667%; }

table.unwg-2cols .unwg-title { width: 50%; }
table.unwg-2cols .unwg-item { width: 25%; }

.unwg-last {
   border-right: 0;
}

.unwg-excerpt {
    width: 100%;
    line-height: 22px;
    border-right: 0;
    padding: 15px 20px 0 20px;
}

.unwg-excerpt, .unwg-excerpt p {
    font-size: 16px;
    color: #666;
}

.unwg-marker {
    font-weight: bold;
    display: none;
}

.unwg-country-header {
    margin-top: 80px;
    padding-top: 30px;
    border-top: 2px solid #3e81cf;
}


/* SCALE */

.unwg-scale, .unwg-ticks {
    background-color: #fff;
    color: #aaa;
    padding-top: 0;
    padding-bottom: 0;
}

.unwg-scale .unwg-title, .unwg-scale .unwg-item, .unwg-ticks .unwg-title, .unwg-ticks .unwg-item {
    border-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
    text-align: center;
    vertical-align: bottom;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    color: #777;
}

.unwg-ticks .unwg-title, .unwg-ticks .unwg-item {
    border-color: #999;
    height: 10px;
    font-size: 1px;
    line-height: 1px;
}


/* LINKS */

.unwg-topic a, .unwg-topic a:visited {
    color: #fff;
}

.unwg-topic a:hover, .unwg-topic a:active {
    text-decoration: underline;
    color: #fff;
}


/* ARROWS */

.unwg-arrow-right {
    display: inline-block;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 14px solid #bbb;
	border-right: 0;
	margin: 0 7px -2px 0;
}

.unwg-arrow-down {
    display: inline-block;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 14px solid #bbb;
	border-bottom: 0;
	margin: 0 6px -2px -1px;
}


/* COLORS
pale = #c3e9ff
light = #8dcaff
med = #67a7ee
dark = #3e81cf
*/

/* bands */

.color-aa,
.color-eq,
.color-ge,
.color-pl,
.color-nq,
.color-sq,
.color-sr,
.color-so,
.color-wr { background-color: #67a7ee; } /* UNW med */

/* no constitution */
.color-none { background-color: #888; }

/* added or changed */
.color-changed { background-color: #3e81cf; } /* UNW dark */

/* removed */
.color-notpresent { background-color: #8dcaff; } /* UNW light */
.color-neverpresent { background-color: #8dcaff; } /* UNW light */
.unwg-detail.color-neverpresent { background: #f3f3f3; }

/* title override */
.color-aa .unwg-title,
.color-eq .unwg-title,
.color-ge .unwg-title,
.color-pl .unwg-title,
.color-nq .unwg-title,
.color-sq .unwg-title,
.color-sr .unwg-title,
.color-so .unwg-title,
.color-wr .unwg-title {
    background-color: #e3e3e3 !important;
    color: #666 !important;
}


/* LEGEND */
table.unwg-legend {
    float: right;
    margin: 0px 0 20px 15px;
}

table.unwg-legend td {
    font-size: 14px;
    line-height: 19px;
    padding: 0 7px;
    color: #777;
    border-bottom: 3px solid white;
}

table.unwg-legend td.unwg-legend-head  {
    padding: 0 0 4px 0;
    color: #666;
}

table.unwg-legend td.unwg-key  {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}


/* MOBILE */
@media screen and (max-device-width: 640px) {
    .unwg-title, .unwg-item, .unwg-excerpt {
        padding: 9px 7px;
        font-size: 14px;
        line-height: 16px;
    }
    .unwg-excerpt {
        padding: 15px 15px;
    }
    .unwg-excerpt, .unwg-excerpt p {
        font-size: 15px;
        line-height: 19px;
    }
    .unwg-detail td {
        padding-bottom: 0;
    }
    .unwg-scale .unwg-title, .unwg-scale .unwg-item, .unwg-ticks .unwg-title, .unwg-ticks .unwg-item {
        font-size: 13px;
        line-height: 15px;
    }
    .unwg-arrow-right {
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-left: 9px solid white;
        border-right: 0;
        margin: 0 5px -1px 0;
    }
    .unwg-arrow-down {
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 9px solid white;
        border-bottom: 0;
        margin: 0 3px 0 -1px;
    }
}


